<!DOCTYPE html>
<html>    
<h1>AI Will Kill You again...!!!</h1><body>    
<h1>Welcome to my static website hosted on Amazon S3!!!</h1>    
<p>This is a simple example test after a change.</p></body>
</html>
